/* NOTICIAS EN HOME */

.home-news .box {
  margin: auto;
  display: inline-block;
  width: 46%;
  background: #fff;
  margin-right: 0.3%;
  font-family: 'Roboto', sans-serif;
}

.home-news .box .imagen {
  background: url(../images/prueba-noticia.jpg) center no-repeat;
  height: 130px ;
  width: 25%;
  background-size: cover;
  float: left;
}

.home-news .box .descripcion {
  width: 52%;
  float: left;
  padding: 0 19px ;
  border-right: 1px solid #EDEDED;
  font-size: 14px 
}

.home-news .box .fecha {
  width: 22%;
  float: left;
  padding: 0 10px ;
  text-align: center;
  text-transform: uppercase;
}

.home-news .box .fecha p {
  margin: 0;
}

.home-news .box .fecha p:nth-of-type(1) {
  font-size: 12px 
}

.home-news .box .fecha p:nth-of-type(2) {
  color: #808080;
  font-weight: 300;
  font-size: 12px ;
  line-height: 29px 
}

.home-news .box .fecha p:nth-of-type(2) span {
  font-size: 34px ;
  display: block;
}

.home-news .box .fecha a {
  margin-top: 10px ;
  display: block
}

.home-news .box .fecha a img {
  width: 24px 
}


/* HOME NOTICIAS */

#noticias {
  background: #F5F7F9;
  padding: 29px 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  align-content: space-between;
}

#noticias .destacada {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  align-content: space-between;
  list-style: none;
  background: #fff;
  flex-basis: auto;
  width: 82%;
  /* float: left;
  */
  /* margin-right: 0%;
  */
  position: relative;
}

#noticias .destacada a.acceder {
  position: absolute;
  right: 10px ;
  top: 4px ;
}

#noticias .destacada a.acceder img {
  width: 29px 
}

#noticias .destacada div {
  margin: auto;
  display: inline-block;
  width: 50%;
  padding: 0 19px 
}

#noticias .destacada div.imagen {
  width: 50%;
  float: left;
  height: 23.3rem;
  overflow: hidden;
  background: url(../images/prueba-noticia.jpg) center no-repeat;
  background-size: cover
}

#noticias .destacada div.descripcion span {
  display: block;
  margin: 10px 0;
  font-size: 14px ;
}

#noticias .destacada div.descripcion span.fecha {
  color: #666666;
  font-size: 12px ;
  text-transform: uppercase;
}

#noticias .destacada div.descripcion span.fecha strong {
  position: relative;
  margin-right: 16px ;
  color: #000;
  font-weight: 500
}

#noticias .destacada div.descripcion span.fecha strong:after {
  content: "";
  display: block;
  position: absolute;
  right: - 16px ;
  bottom: 7px ;
  width: 12px ;
  border-top: 1px solid #4D4D4D
}

#noticias .destacada div.descripcion span.titulo {
  font-size: 29px ;
  font-weight: 700
}

#noticias .newsletter {
  margin: auto;
  background: #fff;
  flex-basis: calc(16%);
  /* float: left;
  */
  padding: 3em;
}

#noticias .newsletter p:nth-of-type(1) {
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 21px ;
}

#noticias .newsletter a {
  text-transform: uppercase;
  letter-spacing: 1px ;
  border: 1px solid #000;
  padding: 4px 10px ;
  color: #000;
  text-decoration: none;
  display: block;
  margin-top: 49px ;
  text-align: center;
  font-size: 14px ;
}

#noticias .otras-noticias {
  border-top: 1px solid #EDEDED;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  align-content: space-between;
}

#noticias .otras-noticias .box {
  margin: auto;
  display: inline-block;
  width: 48%;
  background: #fff;
  margin-bottom: 29px ;
  margin-right: 2%;
  font-family: 'Roboto', sans-serif;
}

#noticias .cont {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  align-content: space-between;
}

#noticias .cont div {
  margin: auto
}

#noticias .otras-noticias .box .imagen {
  background: url(../images/prueba-noticia.jpg) center no-repeat;
  height: 130px ;
  width: 25%;
  background-size: cover;
  float: left;
}

#noticias .otras-noticias .box .descripcion {
  width: 52%;
  float: left;
  padding: 0 19px ;
  border-right: 1px solid #EDEDED;
  font-size: 14px 
}

#noticias .otras-noticias .box .fecha,
#detalle-noticia .mas-noticias .box .fecha {
  width: 22%;
  float: left;
  padding: 0 10px ;
  text-align: center;
  text-transform: uppercase;
}

#noticias .otras-noticias .box .fecha p,
#detalle-noticia .mas-noticias .box .fecha p {
  margin: 0;
}

#noticias .otras-noticias .box .fecha p:nth-of-type(1),
#detalle-noticia .mas-noticias .box .fecha p:nth-of-type(1) {
  font-size: 12px 
}

#noticias .otras-noticias .box .fecha p:nth-of-type(2),
#detalle-noticia .mas-noticias .box .fecha p:nth-of-type(2) {
  color: #808080;
  font-weight: 300;
  font-size: 12px ;
  line-height: 29px 
}

#noticias .otras-noticias .box .fecha p:nth-of-type(2) span,
#detalle-noticia .mas-noticias .box .fecha p:nth-of-type(2) span {
  font-size: 34px ;
  display: block;
}

#noticias .otras-noticias .box .fecha a,
#detalle-noticia .mas-noticias .box .fecha a {
  margin-top: 10px ;
  display: block
}

#noticias .otras-noticias .box .fecha a img,
#detalle-noticia .mas-noticias .box .fecha a img {
  width: 24px 
}

#noticias .boxed-wrapper {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  align-content: space-between;
  margin-top: 79px ;
  padding-bottom: 0px ;
}

.destacada .titulo a,
.box a {
  text-decoration: none;
  color: #1a1a1a;
}

.box a:hover {
  color: #000000;
}


/* COMUNICADOS DE PRENSA */


/* INICIO SUB MENU NOTICIAS */

#noticias .otras-noticias.comunicados .box .descripcion,
#detalle-noticia .mas-noticias .box .descripcion {
  width: 75%;
  border: none;
  margin: auto;
  float: left;
}

#noticias .otras-noticias.comunicados .box .descripcion p:nth-of-type(1) {
  text-transform: uppercase;
  font-size: 12px ;
  color: #222222
}

#noticias .otras-noticias.comunicados .box .descripcion p:nth-of-type(2) {
  opacity: 1
}

.sub-nav {
  width: 100%;
  display: inline-block;
  background: #F2EFED;
  padding: 4px 0;
  margin-top: 79px ;
  position: fixed;
  z-index: 99;
  transition: all .6s ease;
}

.sub-nav ul {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  align-content: space-between;
  list-style: none;
  justify-content: center;
  margin: 10px auto;
  padding: 0;
}

.sub-nav ul li {
  margin: 0 3%;
  transition: all .6s ease;
}

.sub-nav ul li a {
  text-decoration: none;
  color: #000;
  display: block;
  text-align: center;
}

.sub-nav ul li a:before {
  content: "";
  border-top: 1px solid #000;
  width: 90%;
  display: none;
  bottom: - 4px ;
  position: absolute;
  left: 5%;
}

.sub-nav ul li.active a {
  font-weight: 700;
  position: relative;
}

.sub-nav ul li.active a:before {
  display: block
}

.sub-nav.mini-nav {
  margin-top: 59px ;
  transition: all .6s ease;
}

.sub-nav.mini-nav ul li {
  padding: 0;
  transition: all .6s ease;
}


/* CIERRE SUB MENU NOTICIAS */


/* INTERIOR NOTICIA */

#detalle-noticia .cont {
  display: inline-block;
  width: 100%
}

#detalle-noticia .noticia {
  width: 50%;
  padding: 10px 49px ;
  float: left;
}

#detalle-noticia .noticia h2 {
  margin: 0 0 10px 0;
  font-size: 29px 
}

#detalle-noticia .noticia img {
  width: 100%;
  height: auto;
  margin: 19px 0 4px 0;
}

#detalle-noticia .noticia .fecha {
  color: #737373;
  font-size: 14px 
}

#detalle-noticia .noticia .creditos {
  font-size: 12px 
}

#detalle-noticia .noticia .descripcion {
  padding: 19px 0;
  border-bottom: 1px solid rgba(51, 51, 51, 0.3)
}

#detalle-noticia .noticia .descripcion p {
  line-height: 19px;
  text-align:justify;
  text-align-last:left;
}

#detalle-noticia .mas-noticias {
  width: 50%;
  padding: 10px 49px ;
  float: left;
}

#detalle-noticia .mas-noticias h3 {
  text-transform: uppercase;
  font-size: 15px ;
  display: inline-block;
  margin-right: 19px 
}

#detalle-noticia .mas-noticias a.ver-todas {
  text-transform: uppercase;
  font-size: 11px ;
  text-decoration: none;
  color: #666666
}

#detalle-noticia .mas-noticias .box {
  border: 1px solid #CCCCCC;
  padding: 4px 10px ;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  align-content: space-between;
  list-style: none;
  justify-content: center;
  margin-bottom: 10px ;
  min-height: 120px ;
}

#detalle-noticia .mas-noticias .box .descripcion {
  margin: auto;
  width: 70%;
  border-right: 1px solid #EDEDED;
  padding: 0 10px 
}

#detalle-noticia .mas-noticias .box .fecha {
  margin: auto;
  width: 30%;
}


/* FIN INTERIOR NOTICIA */


/* RESPOSIVE 
 @media (max-width: 1199px ) {
  #noticias .otras-noticias .box .descripcion p{
  font-size: 12px ;
  line-height: 19px 
 }
}
 @media (max-width: 997px ) {
  #programas-sug .cont-programas .programa{
  width: 100%
 }
}
 @media (min-width: 1600px ) {
  #horario-atencion .info-contacto .icon-box {
  padding: 19px 15%;
 }
}
/* CIERRE RESPONSIVE */

.destacada .titulo a {
  display: inline-block;
  position: relative;
}

.destacada .titulo a:after,
.box a:after {
  content: '';
  display: block;
  position: absolute;
  width: 5%;
  top: 125%;
  left: 0%;
  height: 0.05rem;
  background-color: #000000;
  will-change: width;
  transition: 250ms all linear;
}

.destacada .titulo a:hover:after,
.box a:hover:after {
  width: 15%;
}


p.wp-caption-text {
  text-align: center;
  font-style: italic;
  position: relative;
  margin-bottom: 1em;
  padding-bottom: 0.5em;
}

p.wp-caption-text:after {
  content:'';
  position: absolute;
  bottom:-1em;
  left:50%;
  transform:translateX(-50%);
  height:0.1em;
  width:25%;
  background-color:#eeeeee;;
}